body
{
	background: white; /*background: #0083B9 url(bodyBG.jpg) repeat-x;*/
	margin: 0;
	font-family: tahoma,arial;
	font-size: 9pt;
	padding: 0;
}

#wrap
{
	text-align: left;
	position: relative;
	width: 923px;
	min-height: 600px;
	margin: 0 auto;
	padding: 0;
	background: #FFF;
}

#header
{
	margin: 0;
	padding-top:193px;
	padding-left:40px;
	background: url('daycoHeader.jpg') no-repeat top left;
	list-style: none;
	height: 45px;
	position:relative;
}
#header ul
{
	padding: 0;
	list-style: none;
	text-align: center;
	margin:0;
}
#header li
{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}


#header a.active, #header a.active:visited
{
	color: #33ccff;
	
}
#header a, #header a:visited
{
	float: left;
	padding: 8px 10px;
	text-decoration: none;
	color: #fff;
}

#header a:hover
{
	color: #33ccff;
}

#header a.active:hover
{
	color: #33ccff;
	cursor: default;
}

#footer h6
{
	font-weight: bold;
	color: #1296D3;
	font-size: 9pt;
}

#footer
{
	text-align: left;

	margin-top: 0; color:#404040;
	background-color: Black;
	height:180px;
	padding:20px 20px 0 30px
}

#copyright
{
    font-size:11px;
    color:White;
}
#footer a, #footer a:visited
{
	color: #999999;
	text-decoration:none;
}

#footercontact
{
	text-align: center;
}

#footercontact p
{
	color: #999999;
}

#searchBox
{
    position:absolute;right:10px; top:196px;
    width:175px;
    height:24px;
    background-image:url('searchBox.png');
    background-repeat:no-repeat;
    display:inline-block;
}

#txtSearch
{
     color:Black;
     background-color:transparent;
     border: 0;
     height:14px;
     margin:0;
     padding:5px 5px 5px 8px;
     width:138px;
}

.searchBtn
{
    vertical-align:middle;
}
#txtSearch.Unfocused
{
     color:#93989e;
     background-color:transparent;
     border: 0;
}

#leftBigColumn
{
    width:688px;
    float:left;
}
#Map
{
    padding: 35px 50px 25px 50px;
    height:88px;
    background-image: url(homeMap.jpg);
    color:White;
    font-size:17px;
}
#Map a
{
    color:White;
}
#leftBigColumn .leftBigColumnTab
{
    float:left;
    padding:0 0px 20px 50px;
    width:290px
}

#leftBigColumn .tabHeader
{
     background-image:url(home-Tab.png);
     width:144px;
     height:26px;
     color:white;
     font-weight:bold;
     text-align:center;
     padding-top:10px;
     margin-top:-4px;
}

#leftBigColumn .tabBody
{
    float:left;
    padding-top:1.5em;
    width:60%
}

#leftBigColumn .tabBody a
{
  color:black;
}

#leftBigColumn img
{
 float:left;
}

#UsefulInfo
{
    float:left;
    width:235px;
    padding:0;
}
#usefulInfoHeader
{
    background-image: url(homeUsefulInfoHead.jpg);
    width:215px;
    height:43px;
    color:White;
    font-weight:bold;
    padding:50px 0 0 20px;
}

#UsefulInfo ul
{
    list-style: none;
    width:235px;
    margin:0;
    padding:0
}
#UsefulInfo li
{
    height:57px;
    
    
}
#UsefulInfo a
{
    background-image:url(homeUsefulInfoItem.png);
    display:block;
    color:White;
    height:42px;
    padding-top:15px;
    text-decoration:none;
    font-weight:bold;
    font-size:13px;
    padding-left:10px;
}
#UsefulInfo a:hover
{
    background-image:url(homeUsefulInfoItemActive.png);
  }
#UsefulInfo span
{
  font-weight:normal;
  font-size:12px;
}
#homeContentBottom
{
  clear:both;
  background-image: url(home-GlobalBar.gif);
  background-repeat:no-repeat;
  margin-left:20px;
  width:867px;
  height:33px;
  padding:12px 0 0 15px;
}
#homeContentBottom span
{
  font-weight:bold;
  color:White;
}
#spacer
{
    display:inline-block;
    width:530px;
}

#aboutUs
{
    width:633px;
    float:left;
    padding:0 20px 15px 35px;
}
#latestNews
{
    float:left;
    width:205px;
    padding:15px;
}


#latestNews a:hover { color: #616161;background-color:#F3F3F3 }
#latestNews a { color:black; text-decoration:none; display:block;margin:1px 2px 2px 0;font-size:11px;padding:5px;border-bottom:dotted 1px #E3E3E3}
#latestNews a span { font-weight: bold}
#pageContentHome
{
	min-height: 500px;
	height: auto !important;
	height: 500px;
}
#pageContent
{
    margin: 0 8px 10px 9px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}
.msgCritical
{
	border: solid 1px #1E6074;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	padding: 10px;
	margin: 1px;
	width: 490px; color:#E6F8FC;
	background-color: #3BC0E9;
}
.msgCritical2
{
	border: solid 1px #1E6074;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	padding: 10px;
	margin: 1px;
	background-color: #3BC0E9;
}

.msg
{
	font-weight: bold;
	color: red;
}

.msg1
{
	font-weight: bold;
}
#pageContentPrducts
{
	margin-left: 0;
	padding-left: 0px;
	padding-right: 8px;
}
form
{
	margin: 0;
}
table, img
{
	border: 0;
}

h1,h2
{
	font-size: 18px;
	font-weight: bold;
	color: #0A246A;
}

td
{
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

p
{
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

input
{
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

select
{
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}


li
{
	font-size: 9pt;
}

.heading
{
	color: #00AEEF;
	font-size: 18px;
}

.headingalt
{
	color: #2080D0;
	font-size: 20px;
	padding-left: 8px;
	padding-top: 0px;
	padding-right: 4px;
}

.padright
{
	padding-right: 8px;
}
.padtop
{
	padding-top: 8px;
}


.menu
{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: 100;
}

.button
{
	background-color: #1A90D8;
	color: #FFFFFF; border:solid 2px #505050;
	padding:4px 18px;
}

.part td, .Bpanel
{
	margin-top: 30px;
	background-color: #5EB0E0;
	font-size: 12px;
	border-top: solid 2px #fff;
	color: White;
	font-weight: bolder;
	padding: 6px 8px 6px 8px;
}
.Bpanel
{
	padding: 5px;
}

.part td a, .Bpanel a
{
	color: #fff;
	font-size: 9pt;
}
.part td a:visited, .Bpanel a:visited
{
	color: #F7F7F7;
}
.part td a:hover, .Bpanel a:hover
{
	text-decoration: none;
}

.make td
{
	background-color: #D0D0D0;
	border-top: solid 2px #E8E8E8;
	font-size: 14px;
	font-weight: bolder;
	padding-left: 8px;
	height: 30px;
}
.model td
{
	font-size: 12px;
	font-weight: bold;
	padding-left: 8px;
	border-top: 1px solid #808080;
}

.vehicle td
{
	padding-left: 25px;
	border-top: solid 1px #F4FCFE;
	font-size: 12px;
}

.line-above
{
	border-top: 1px solid #808080;
}
.lite-line-below
{
	background-color: #D6E8F2;
	border-bottom: 1px solid #EAF4F8;
}
.box
{
	border: 1px dotted #E0F4FD;
	background-color: #F0FAFE;
	padding: 6px;
}

.cbo185
{
	width: 185px;
}
#txtKeyword
{
	width: 200px;
}
a
{
	color: #2759A6;
}
a:hover
{
	text-decoration: none;
}
a:visited
{
	color: #16325D;
}
.appheader
{
	color: #C3C3C3;
	font-weight: bolder;
}

.partnumber
{
	width: 150px;
}

.appsubheading td
{
	padding-left: 44px;
	font-weight: bold;
	background-color: #F4F4F4;
	color: #C3C3C3;
}
.app td
{
	padding-left: 44px;
}
.code
{
	color: white;
	font-weight: bold;
	background-color: #404040;
	font-size: 12px;
}

a.lite
{
	color: white;
}
td.belt
{
	color: #888888;
	font-weight: bold;
}
.keyword
{
	margin-left: 10px;
}
.year,.eng
{
	display:inline-block; width:48px
}
.majorMake
{
	margin-right: 8px;margin-bottom: 5px;
	border: dotted 1px #F4FCFE;
}
.majorMakeOn
{
	margin-right: 8px; margin-bottom: 5px;
	border: solid 1px #fff;
}
.makes
{
	background-color: #E8E8E8;
	padding: 5px;
	margin: 0px;
	border-top: solid 2px #E5E5E5;
}

.models
{
	background-color: #DEDEDE; border-top:solid 2px #DBDBDB;
	padding: 5px;
	margin: 0px;
}
.apps
{
	background-color: #D4D4D4;
	padding: 5px;
	margin: 0px;
}

.regions
{
	background-color: #F4F4F4;
	padding: 5px;
	margin: 0px;
}

.divSubmit
{
	border-bottom: solid 2px #787878;
	background-color:#A0A0A0;
	padding: 5px;
	margin: 0px;
	text-align: center;
	font-size: 9pt;
}

.divSubmit span
{
	color: #BEB093;
	font-weight: bold;
}

.tblStandard, .dgVehicles, .dgBuyersGuide
{
	width: 900px;
}

.dgBuyersGuide tr td
{
	font-size: 11px;
}
.gridFooter
{
	background-color: #EFEFEF;
	font-size: 12px;
	padding: 6px;
	text-align: center;
	border-top: solid 1px #B3B3B3;
	border-bottom: solid 2px #C3C3C3;
}
.gridHeader
{
	background-color: #EFEFEF;
	font-size: 12px;
	padding: 0px;
	text-align: right;
	border-top: solid 1px #B3B3B3;
	border-bottom: solid 2px #C3C3C3;
}
.gridHeader span
{
	font-weight: bold;
	color: #828282;
}
.logo
{
	margin-top: 10px;
}
.step
{
	color: #3C3C3C;
}
.stepLong
{
	font-weight: bold;
	color: #3C3C3C;
}

.submenu
{
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 26px;
	color: #333333;
	background-color: #CAE4F4;
	width: 204px;
}
.subactive
{
	background-color: #94E0F8;
	color:black;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 26px;
	width: 204px;
	text-decoration: none;
	cursor: default;
}
.submenu:hover
{
	background-color: #30C0FF;
}
.hide
{
	display: none;
}
.show
{
	display: block;
}
.menu1
{
	margin-left: 0px;
	padding: 4px 2px 2px 12px;
	display: block;
	text-decoration: none;
	font-size: 9pt;
	color: #fff;
	cursor: pointer;
	font-weight: bold; background-color:#0171A1;
	border-bottom: dotted 1px #57C1FF;
}
.menu1:hover
{
	background-color: #63B4EB;
	color: #fff;
}
/*.status
{
	text-align: right;
	color: #010101;
	background: #A0A0A0 url(StatusBG.jpg);
	padding: 6px 16px 4px 0;
	font-size: 9pt;
	border-top: solid 1px white;
	border-bottom: solid 1px white;
	margin-bottom: 0px;
}*/



h3
{
	color: #0099D8;
	font-size: 18px; margin: 5px 0 12px 0
}
h4
{
	color: #1A579F;
	font-size: 14px;
}

#howToUse
{
	background-color: #fff;
	padding: 10px;
	border: solid 1px #EFEFEF;
}

#headerLogo
{
	background: #fff url(../images/DaycoLogoHeader.gif) 5px 10px no-repeat;
	height: 78px;
}
.oneHundred
{
	position: absolute;
	left: 250px;
	top: 8px;
}

.printButton
{
	margin-left: 100px;
	
}

#instructions
{
	font-size: 9pt;
	color: #004FA3;
	padding: 10px 0 10px 5px;
}
#instructions2
{
	color: #FF0000;
	padding: 10px 0 10px 5px;
}


hr
{
	color: #004FA3;
	height: 1px;
	margin: 0px;
}
#emptycol
{
	width: 80px;
}

#homeOEM
{
	padding: 10px 10px 10px 20px;
	background: #C8EBFC url(homeOEM.jpg) no-repeat top right;
	float: left;
	width: 336px;
	border-right: solid 4px white;
	height: 114px;
}
#OEMHeader
{
	background-color: #29B6F7;
	color: #fff;
	padding: 8px;
	border-top: solid 6px white;
	border-right: solid 8px white;
	font-weight: bold;
	float: left;
	width: 350px;
}
#sponsor
{
	padding: 10px;
	background: #97DEFF url(homeJR.jpg) no-repeat;
	margin-left: 374px;
	height: 114px;
}
#sponsorHeader
{
	padding: 8px 0 8px 12px;
	background-color: #4FC1F6;
	margin-left: 370px;
	border-top: solid 6px white;
	color: #fff;
	font-weight: bold;
}

#sponsorTxt
{
	margin-left: 143px;
}
#afterMarket
{
	width: 728px;
	background-color: #fdf6e8;
	border: solid 1px #D7D7D7;
	margin: 10px 0 5px 0;
	padding: 5px 10px 10px 10px;
}
#afterMarket h3
{
	color: #434343;
	font-size: 14px;
}
#afterMarket a { font-size:11px;text-decoration:none;color:#7E540A }

.tblHeader
{
	font-weight: bold;
	background-color: #5EB0E0;
}
.tblHeader td
{
	padding: 5px;
	color: white;
}

.homeheader
{
	text-decoration: none;
	border-left: solid 2px #FBA915;
	color: #BC7F10;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
	padding: 5px 0 5px 6px;
	background: url(homeheaderbg.gif);
}
.homehover
{
	text-decoration: none;
	color: #7E540A;
}
.homehover:hover
{
	text-decoration: underline;
}

.homeheader:visited
{
	color: #BC7F10;
}

.homehover:visited
{
	color: #7E540A;
}
#homePics
{
	text-align: right;
	width: 595px;
	height: 86px;
}

#homePics img
{
	padding-right: 2px;
	padding-top: 2px;
}

.noUL
{
	text-decoration: none;
}
.noUL:hover
{
	text-decoration: underline;
}
.smalltype
{
	font-size: 10px;
	color: #2759A6;
}

sup
{
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.grpGrid td
{
	text-align: center;
	vertical-align: top;
}



.bluearrow
{
	background: url(arrowblue.gif) right no-repeat;
	padding-right: 16px;
}


.debug
{
	color: #000000;
}
#phProfile, #Pdraw
{
	text-align: left;
	padding-left: 14px;
}

#kPhoto
{
	text-align: center;
}

#kName
{
	text-align: center;
	width: 200px;
}

.pTblHeader th
{
	background-color: #606060;
	text-align: left;
}
.pTbl { width:640px}


#tBanner
{
	margin-bottom: 10px;
	border-collapse: collapse;
}
#txtBanner
{
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 12px 3px 12px 3px;
	background: #29B6F7;
	text-align: center;
}

table .tblPartinfo tr td
{
	font-size: 12px;
}

.ckBuyers tr td
{
	font-size: 11px;
}

.registerPanel
{
	border: solid 1px #AAAAAA;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	padding: 10px;
	margin: 1px;
	width: 490px;
	background-color: #E3E3E3;
}

.part td a.msgBG
{
	color: black;
}

.searchBar
{
	padding: 4px 0px 2px 5px;
	display: block;
	text-decoration: none;
	font-size: 9pt;
	font-weight: bold;
	background-color: #E8F8FE;
}

.lblSort
{
	font-weight: bold;
	font-size: 8pt;
}

#testing
{
	padding-top: 20px;
	margin-bottom: 0;
	padding-left: 4px;
}
.downloadsubhead
{
	background-color: #9CD4EE; border-top:solid 1px #759FB2;
	font-weight: bold; text-align:left;padding:4px;
}
.downloadfooter
{
	background-color: #C2E8FF;padding:10px;
}

#homeTxt
{
	background-color: white;
	border-right: solid 6px white;
	height: 185px;
	float: left;
	line-height: 24px;
	padding: 40px 25px 20px 30px;
	font-size: 14px;
	color: #0375a9;
	width: 182px;
}

#homeDayco
{
	background-color: white;
	border-right: solid 6px white;
	height: 255px;
	float: left;
	width: 244px;
}

#homeText { line-height: 23px;
	padding: 1px 20px 20px 4px;
	font-size: 13px;
	color: #0375a9;
	}

.newsHeader { background-color:#009CFF ;padding:4px 0 4px 18px; color:white;font-weight:bold}

#homeNews
{
	background-color:#F0FBFF; height:120px;border:solid 1px #009CFF;margin-right:5px
}

.newsBody { padding:15px 18px 10px 18px; color: #0080b0}
.newsDescription { padding-top:9px; color:#004E80; font-size:11px;}
.newsBody a { color:#0080b0;font-weight:bold; }
.newsBody a img { text-decoration:none}
#ads
{
	float: left;
	width: 260px;
}

#topRightPanel
{
	background: #fff url(Home-CorpVideoBG.jpg) no-repeat bottom left;
	padding: 0px;
	margin-left: 510px;
	height: 252px;
}
#topRightPanelLnk
{
	text-align: center;
	padding-top: 16px; text-decoration:none;
}
#homeKitsTxt
{
	width: 88px;
}

#homeOEMTxt
{
	margin-right: 140px;
}
#tbkAD
{
	margin-top: 14px;
	background: url(Home-TBK.jpg) no-repeat;
	height: 60px;
	padding: 60px 10px 5px 10px;cursor:pointer
}
#tbkAD a
{
	text-decoration: none;
	font-size: 11px;
	color: White;
}

.lnkClick
{
	text-decoration: underline;
	font-weight: bold;
}
.lnkClick:hover { text-decoration:none } 
.hilite { font-weight:bold; color:#FCBE50}
.productMsg { background-color:#BBE2F3;padding:5px;margin:10px 10px 10px 0; border:solid 1px #77C5E7 } 

.videoPlayer { text-align:center;padding:10px } 

.formHeader { background-color: #044379; color:white; font-weight:bold;padding:8px}
.formDetail { background-color: #E2E2E2 }
.formLabels { background-color: #1775BB; color:white; font-weight:bold;text-align:right;padding-right:5px; }
.formFooter { text-align:right; padding-right:10px;background-color:#0C3A5E;color:white}
.txtBox,.formDetail select { padding:3px} 
.pad10 { padding:10px}

.rSideBar { float:right; width:192px; background-color:#D4D4D4;border:solid 1px #9F9F9F;border-top-width:0;margin-top:5px}
.rSideBar ul { list-style:none;padding:0;margin:0}
.rSideBar ul li a { color: black;display:block;padding:10px}
.rSideBar ul li a:hover { background-color:#E3E3E3 }
.rSideBar ul li { margin:0}


.newsHeading { background-color:black; color:white;margin-bottom:10px;font-weight:bold; padding:5px 0 5px 10px}
.clearer { clear:both }

h5 { font-size:13px;margin:5px 0 0px 0}
#terms a:hover { color:white }

#carousel { position:relative;width:630px;overflow:hidden}
#carousel ul { list-style:none;margin:0;padding:0;width:630px;}
#carousel ul li { float:left;width:630px;}
#carousel ul li img { width:630px}

#globalOEM { width:630px; height:64px;margin:15px 0 15px 0;overflow:hidden;position:relative}

.gRow { background-color:#E7E7E7}
.altRow { background-color:#FBFBFB}

#menu a { padding-right:14px}
#menu a:hover { color:#0EA1FF}

#aRight { position:absolute;background: url(rArrow.gif) no-repeat;height:64px;width:17px;left:670px;top:14px;outline:none}
#aLeft  { position:absolute;background: url(lArrow.gif) no-repeat;height:64px;width:17px;left:16px;top:14px;outline:none!important  }
#aboutUs { position:relative}

#headerOe 	{ position:absolute;width:10px;height:6px;right:108px;top:38px}
#headerAfter   	{ position:absolute;width:70px;height:6px;right:50px;top:55px}
#headerRegion  	{ position:absolute;width:90px;height:16px;top:136px;left:54px}
#headerCorp 	{ position:absolute;width:58px;height:8px;right:60px;top:16px}

#headerOe,#headerAfter,#headerRegion,#headerCorp 
	{ outline:none}

#terms { padding-top:14px}
#cmdGoHidden {display:none; }

textarea { width:400px; height:160px}

#social { float:right;padding-top:5px}
.fb,.youtube {display:inline-block;padding:20px 30px 20px 55px;width:58px }
.fb { background: url(fb.png) no-repeat 0 50%}
.youtube { background: url(youtube.png) no-repeat 0 50%}


/* Added: 14/9/15 - JA - New site header and footer */

.boxsizing, .boxsizing *, .boxsizing *:before, .boxsizing *:after {
  box-sizing: border-box;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


.right 
{
    float: right;
}

.left 
{
    float: left;
}